.left{
	padding:10px 0px 0px 0px;
	width:300px;
	float:right;

}

/*sidebar */


.sidetitl{
	padding: 8px 12px 6px 0px;
	height:25px;
	color:#6F3C00;
	font-size:18px;
	width:264px;
	background:url(images/side.png);
	position:relative;
	font-family:Georgia,Arial,Tahoma,century gothic,  sans-serif;
	font-weight:normal;
	margin:5px 0px 0px 1px;
text-shadow: 1px 1px 1px #FFCA7F;
	}

.sidebox{
	float:left;
	width:280px;
	padding-top:0px;
	padding-bottom:10px;
	font-size:12px;
	font-family:Georgia, Arial,Tahoma,Century gothic, sans-serif;
	margin:0px 0px 10px 0px;
	background:#9f9373;
	display:inline;
	overflow:hidden;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}

.video{ 
	margin-right: 10px;
}
	
.sidebox ul {
	list-style-type: none;
	margin: 0 10px ;
	padding: 0;

	}
.sidebox li{
	list-style-type: none;
	margin: 0 ;
	padding: 0;

	}
.sidebox ul ul  {
	list-style-type: none;
	margin: 0;
	padding: 0px 0px 10px 0px;
	background-repeat:no-repeat;
		}

.sidebox ul ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;
	}

.sidebox ul ul ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;

	}
	
.sidebox ul li {
	height:100%;
	line-height:28px;
	float: left; 
	clear: left;	
	width: 260px;
	list-style-type: none;
	overflow:hidden;

	}
.sidebox ul li:hover{

	}
.sidebox ul li a:link, .sidebox ul li a:visited {
	color:#f1ead6;
	text-decoration: none;
	padding: 0px 0px 0px 10px;
	display:block;
			border-bottom:1px solid #AFA383;
	}

.sidebox ul li a:hover {
	background:#AFA383;
	color: #433e31;
	}

.sidebox p {
	padding: 7px 10px;
	margin:0;
	}
.sidebox div {
	padding: 5px 10px;
	margin:0;
	}
.sidebox table {
	width:100%;
	text-align:center;
	color:#787d7f;
	}	
	
li.recentcomments{
	
	padding-left:10px;
}	
	
#wp-calendar{
	width: 100%;
	padding: 0 0 15px;
	background:#281C17;
}

#wp-calendar caption{
	padding: 0px 5px ;
	font-size:14px;
	color:#555;
}

#wp-calendar th, #wp-calendar td{
	padding: 5px;
	text-align:center;
	background:#1F130D;
	color:#eee;
}

#wp-calendar td a{
	background:#fff;
	padding: 3px;
}
#wp-calendar td{
	background:transparent;
}
#wp-calendar td, table#wp-calendar th{
	padding: 2px 0;
}		


.sidebox embed{
 width:270px;
 height:230px;
 margin:5px;
}

.squarebanner {
	float:left;
	width:280px;
	padding-top:0px;
	margin:0px 0px 10px 0px;
	background:#9F9373;
	display:inline;
	overflow:hidden;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}

.squarebanner ul{
	list-style-type:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	width:280px;
		}
		
.squarebanner ul li{
		list-style-type:none;
	    margin: 7px 0px 7px 10px;
		float:left;
		display:inline;
		}
.squarebanner ul li a img{
	display:block;
	border:none;
}